MediaWiki:Common.css

Матеріал з Rozum Framework
Версія від 00:23, 18 березня 2026, створена Stanley (обговорення | внесок) (Reverted edit by Stanley (talk) to last revision by Baya)
(різн.) ← Попередня версія | Поточна версія (різн.) | Новіша версія → (різн.)

Увага: Після публікування слід очистити кеш браузера, щоб побачити зміни.

  • Firefox / Safari: тримайте Shift, коли натискаєте Оновити, або натисніть Ctrl-F5 чи Ctrl-Shift-R (⌘-R на Apple Mac)
  • Google Chrome: натисніть Ctrl-Shift-R (⌘-Shift-R на Apple Mac)
  • Edge: тримайте Ctrl, коли натискаєте Оновити, або натисніть Ctrl-F5.
#mw-content-text h5, blockquote {
   padding: .5em 1em .5em 30%;
   display: block;
   font-size: var(--font-size-medium);
   background: #eee;
   border-radius: .7em;
   font-weight: normal;
}
/*
#p-logo-text {
  background-image: url("/images/0/0f/Logo-horizontal.png");
  background-size: auto 100%;
  color: transparent;
  background-repeat: no-repeat;
}
#p-logo-text a {
	color: transparent;
}
*/